Subject: Want To Drive Traffic & Keep Your Site Up??
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 22 Dec 2001 00:49:37 -0800 (PST)

<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html;charset=iso-8859-1">
<TITLE></TITLE> 
  </HEAD> 
  <BODY>
	 <TABLE BGCOLOR="#ffffff" CELLPADDING="0" CELLSPACING="0" WIDTH="250">
		<TR>
		  <TD>
			 <TABLE BGCOLOR="#004080" CELLPADDING="5" CELLSPACING="0">
				<TR>
				  <TD>
					 <CENTER><BR><FONT COLOR="#ffffff" FACE="Arial" SIZE="+1">Can't
						get email out to the masses without losing your ISP???<BR><BR> Don't 
know how
						to get sales for your product???<BR><BR>Can't get traffic to your
						site???<BR><BR></FONT></CENTER></TD>
				</TR>
				<TR>
				  <TD BGCOLOR="#008040"><BR>
					 <CENTER>
              <FONT FACE="Times New Roman" COLOR="#ffffff"><B><FONT 						 
SIZE="+2">Call 
              1-877-697-4793<br>
              </FONT>(10am-7pm Pacific)<BR>
              <BR>
              I have plenty of fresh verified email names and can get you 
results. 
              </B></FONT><BR>
              <BR></CENTER></TD>
				</TR>
				<TR>
				  <TD BGCOLOR="#ffffff"><BR>
					 <CENTER>
						<TABLE BGCOLOR="#000000" CELLPADDING="3" CELLSPACING="0" 						 
BORDER="0">
						  <TR>
							 <TD>
								<TABLE BGCOLOR="#ffffff" CELLPADDING="3" 								 CELLSPACING="0" >
								  <TR>
									 <TD>
										<CENTER><FONT FACE="Arial" COLOR="#ff0000" 										 
SIZE="+2">Price List</FONT><BR><FONT SIZE="+1" FACE="Arial" 										 
COLOR="#008040">Discounts for larger
										  orders</FONT></CENTER><BR>
                          &nbsp;&nbsp;&nbsp;<FONT FACE="Times New 
Roman"><B>100 
                          Thousand - $175</B><BR>
                          &nbsp;&nbsp;&nbsp;<B>500 Thousand - $750</B><BR>
                          &nbsp;&nbsp;&nbsp;<B>1 Million - 
$1200</B></FONT><BR>
                          <br>
						  &nbsp;&nbsp;&nbsp;<b>Bulk Friendly Hosting - $call</b>
                          <BR>
                        </TD>
								  </TR>
								</TABLE></TD>
						  </TR>
						</TABLE></CENTER></TD>
				</TR>
			 </TABLE><BR>
			 <CENTER>
				<TABLE BGCOLOR="#000000" CELLPADDING="1" CELLSPACING="0">
				  <TR>
					 <TD>
						<TABLE BGCOLOR="#000000" CELLPADDING="5" CELLSPACING="0">
						  <TR>
							 <TD>
								<CENTER><FONT COLOR="#ffffff" SIZE="+2" FACE="Arial">It
								  is this easy!</FONT></CENTER></TD>
						  </TR>
						  <TR>
							 <TD BGCOLOR="#ffffff"><FONT FACE="Arial" COLOR="#004080" 								 
SIZE="+1">You simply furnish your message and I do the rest. I guarantee you
								100% delivery. It can even be done in <U><B>full color at no extra 
cost</B></U>
								</FONT></TD>
						  </TR>
						</TABLE></TD>
				  </TR>
				</TABLE></CENTER> <BR>
			 <TABLE BGCOLOR="#ff0000" CELLPADDING="7" CELLSPACING="0">
				<TR>
				  <TD>
					 <CENTER><FONT FACE="Arial" SIZE="+1" 						 
COLOR="#ffffff">NOTICE</FONT></CENTER><BR><FONT FACE="Times New Roman"><B>
					  To be removed, hit reply and type remove in the subject
					 line.</B></FONT></TD>
				</TR>
			 </TABLE> </TD>
		</TR>
	 </TABLE> </BODY>
</HTML>